@charset "utf-8";
#logo {
	background-color: #CCC;
	clear: none;
	float: left;
	position: relative;
	width: 25%;
}
.titolo {
	clear: left;
	float: left;
	width: 80%;
	font-size: 14px;
	position: relative;
	padding-top: 20px;
	padding-bottom: 15px;
	margin-right: 10%;
	margin-left: 10%;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
}
.immagine {
	float: right;
	background-color: #CCC;
	margin-right: 10px;
}
.menubarra {
	background-color: #999;
	float: left;
	height: auto;
	width: auto;
}
.menucasella {
	text-align: center;
	height: auto;
	width: auto;
	background-color: #666;
	font-size: 60%;
	color: #FFF;
}
.titoloprincipale {
	float: left;
	background-color: #CCC;
	width: 75%;
	font-size: 19px;
	height: 126px;
	position: relative;
}
.fasciacentrale {
	background-color: #CCC;
	background-repeat: repeat;
	width: 100%;
}
.titoloprincipale2 {
	background-color: #CCC;
	width: 100%;
	font-size: 14px;
	position: relative;
	height: 30px;
}
.titoloprincipale1 {
	height: 40px;
	width: 100%;
	clear: none;
	font-size: 100%;
	padding-top: 50px;
}
.CONTENUTO {
	width: auto;
	font-size: 14px;
	float: left;
	position: relative;
	vertical-align: middle;
	text-align: left;
	margin-right: 10%;
	margin-left: 10%;
	line-height: normal;
}
.INDIRIZZI {
	float: left;
	width: 50%;
	position: relative;
	font-size: 12px;
	height: 400px;
}
.MAPPE {
	float: left;
	width: 50%;
	position: relative;
	padding-bottom: 40px;
}
.imageindex {
	background-color: #FFF;
	float: left;
	width: 100%;
	position: relative;
	background-position: 100%;
}
.indextext {
	width: auto;
	left: 50px;
	right: 50px;
	text-align: left;
	vertical-align: middle;
	margin-right: 10%;
	margin-left: 10%;
	font-size: 20px;
	font-weight: bold;
}
.titoloMAIN {
	font-size: 18px;
	font-weight: bold;
	float: left;
	width: 100%;
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
	background-position: 100%;
}
.introduzione {
	font-weight: bold;
	font-size: 16px;
}
.titoloparagrafo {
	font-weight: normal;
	text-decoration: underline;
}
.imageequipo {
	float: left;
	width: 100%;
	position: relative;
	background-repeat: no-repeat;
	background-position: 100%;
	color: #FFF;
	height: 200px;
}
.IMMAGINECABEZA {
	float: left;
	width: 100%;
	position: relative;
	clip: rect(30%,auto,30%,auto);
	background-image: url(pics/office01a.jpg);
}
.indextextwhite {
	color: #666;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.listas {
}
